Weave 0.2 キター

リンク: Mozilla Labs / Weave.
Google Browser Sync代替アドオン「Mozilla Weave」が待望のバージョンアップを果たしました。新アドオンをダウンロードできるようになっています!
バージョン0.1でアカウント取った人も再度取り直さないといけないみたいです。
Firefox終了時に同期するようにもなってますし、Google Browser Syncと同じように使える様子です。
新たにタブ」が同期できるようになっていました!でも一回終了して立ち上げても同期しません!なんでー
21:18
サインインできません。パスフレーズが間違っていると言われます。Mozilla のフォーラムを見たら、同じような状況の人多し。
21:33
なんとUbuntu特有の問題があるとのこと。Weave0.2のリリースノートに書いてありました。ケチってOS無しを買ったツケですかね。。。libnspr4-devとlibnss3-devというパッケージをインストールすればよいらしい。

On Ubuntu systems, you might also try installing the libnspr4-dev and libnss3-dev packages.  See bug 442788 for more information.

しかし、上記のパッケージ入れてもダメです。FirefoxもWeaveも出たばっかしなので不具合出まくりということなんでしょうか。
MozillaのフォーラムとかBugzillaとか初めて行きましたよトホホ。。。わけわかんないっす。
23:04
同期でけた。。。UbuntuでもXPでも。なんこれ(汗)

シェアする!

フォローする!

ブログランキング参加中!
ブログランキング参加中!
ブログランキング・にほんブログ村へ